RubyGems Navigation menu

merb_sequel 0.9.5

Merb plugin that provides support for Sequel and Sequel::Model

Versions:

  1. 1.1.1 - May 25, 2010 (13.5 KB)
  2. 1.1.0 - April 07, 2010 (13 KB)
  3. 1.0.9 - November 11, 2009 (20 KB)
  4. 1.0.0 - July 25, 2009 (10 KB)
  5. 0.9.14 - July 25, 2009 (9.5 KB)
  6. 0.9.5 - July 25, 2009 (9.5 KB)
Show all versions (23 total)

Runtime Dependencies (2):

  • merb-core >= 0.9.5
  • sequel >= 1.4.0
  • Owners:

    Authors:

    • Wayne E. Seguin, Lance Carlson

    SHA 256 checksum:

    f9246347dd57b3c6c8d062f6a3a5cc98ab93195af28ca1b557436d6ae617b1b6

    Total downloads 69,137

    For this version 2,834

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: